Anonymous Login
2017-01-21 20:20 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000562Fotpix[All Projects] Generalpublic2017-01-12 09:09
ReporterBuga_Boss 
Assigned To 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionbeta 1.0.5 
Target Versionbeta 1.0.5Fixed in Versionbeta 1.0.5 
Summary0000562: GPS
DescriptionБыли внесены изменения в работу навигатора. (Теперь карта вращается), также доработан момент с падением FPS. Добавлены новые места назначения.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-10 14:41 Buga_Boss New Issue
2017-01-10 14:41 Buga_Boss Status new => resolved
2017-01-10 14:41 Buga_Boss Fixed in Version => beta 1.0.5
2017-01-10 14:45 Buga_Boss Description Updated View Revisions
2017-01-12 09:09 Flazy Resolution open => fixed
+Issue History